/*************************8      header css           ****************************************************/

.shrink{background-color:#fff;box-shadow: 0px 25px 20px -20px rgba(0,0,0,0.25);z-index:999;}

.logo {max-height:124px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .logo {max-height:80px;-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s; margin:4px 0px;}

.main-nav{-webkit-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;transition: 0.5s;}
.shrink .main-nav{padding:5px 0px!important;box-shadow:0px 5px 12px rgba(0,0,0,.5);}

/*.main-nav .logo{margin-top:-17px;}*/
#Navigation{margin:0px;justify-content:end}
.navbar .nav-item{margin:0px 5px;}
.navbar .nav-item .nav-link{color:#000;}
.navbar .nav-item.active .nav-link,.navbar .nav-item .nav-link:hover{color:#4AB9E0;}
.pmb-5 p{margin-bottom:5px;}

.social-links{right:20px;top:90px;}
.shrink .social-links{top:70px;right:0px;margin-right:20px;}

.lSSlideOuter .lSPager.lSpg>li a{width:22px ;height:22px;}
.lSSlideOuter .lSPager.lSpg{margin-top:30px !important}

.dropdown:hover>.dropdown-menu {display: block;background: #ffffff;width:900px;box-shadow:0px 10px 8px rgba(0,0,0,.5)}
.navbar-expand-md .navbar-nav .dropdown-menu{border-radius:0}
.dropdown-item:focus, .dropdown-item:hover {color:#fff;background-color:#00A1E4;}
.dropdown-menu{min-width:23rem;border:0}
.menu-item-has-children a:first-child:after {display: inline-block;margin-left: 0.255em;vertical-align: 0.255em;content: "";border-top: 0.3em solid;border-right: 0.3em solid transparent;border-bottom: 0;border-left: 0.3em solid transparent;}
.menu-item-has-children .dropdown-menu a:after{border:0;margin-left:0}
.footer .menu-item-has-children a:first-child:after, .footer .menu-item-has-children .dropdown-menu a:after{border:0}
.dropdown-menu li.menu-item{margin-left:0 !important;display:inline-table;width:440px}
.dropdown-menu li.menu-item .nav-link{padding:10px 18px 10px 18px !important }
.navbar-expand-md .navbar-nav .dropdown-menu{padding-top:0;padding-bottom:0;box-shadow:0px 2px 2px rgba(0,0,0,.5)}
.text-left{text-align:left}
/**********                Home page css       *******************************/

.welcome{background:url('../images/bg-welcome.jpg') center top no-repeat;background-size:cover;}
.services{background:url('../images/bg-services.jpg') center top no-repeat;background-size:cover;}
.h-165{min-height:165px}
.bg-black-op{background-color:#00000038}
.text-dark-blue{color: #1b1147!important;}
/**************              Footer                 ******************************/

.footer a{color:#fff;}
.footer a.active,.footer a:hover{color:#4AB9E0;}

/********************     Media query       ***************************************/

@media (min-width: 1600px){
	.container {max-width: 1530px;}
	.g-4{--bs-gutter-y:2rem!important;--bs-gutter-x:2rem!important;}

	.display-5{font-size:60px;}
	.display-6{font-size:50px;}
	h1,.h1{font-size:40px;}
	h3{font-size:30px;}
	body{font-size:20px;}
	.fs-22{font-size:24px;}
	.fs-24{font-size:26px;}
	.fs-35{font-size:40px;}
	
	.lh-xxl-lg{line-height:2;}
	.ps-xxxl-5{padding-left:48px;}
	
	.social-links{top:30px;right:0px;margin-right:50px;}
	.shrink .social-links{top:10px;right:0px;margin-right:50px;}

	.navbar .nav-item{margin:0px;}
	
	.lawyers h3{font-size:40px;}
	.list li{padding-left:55px;}
	.list-tick li {background: url('../images/tick.png') left 9px no-repeat;}
	.list-cross li {background: url('../images/cross.png') left 9px no-repeat;}
	
	.copy .ls-70{letter-spacing:0.1em;}
}

@media (min-width: 1920px){
	.banner img {height:750px; width: 100%; -o-object-fit: cover; object-fit: cover; -o-object-position: center; object-position: center;}
	.container {max-width: 1630px;}
	.mx-xxxl{margin:0px 48px;}
	
	.navbar .nav-item{margin:0px 10px;}
	
	.social-links{top:30px;right:0px;margin-right:50px;}
		.shrink .social-links{top:10px;right:0px;margin-right:50px;}

}

@media (min-width: 1400px) and (max-width: 1599.98px){
	#Header{font-size:16px;}
	.social-links{top:40px;right:0px;margin-right:50px;}
		.shrink .social-links{top:10px;right:0px;margin-right:50px;}

	.navbar .nav-item{margin:0px;}
	
	.lawyers h3{font-size:35px;}
}

@media (min-width: 1200px) and (max-width: 1300.98px){
	body{font-size:16px;}
	footer .fs-12{font-size:10px !important}
	#ScrollToTop{bottom:70px}
}

@media (min-width: 991.98px) and (max-width: 1199.98px) {   /**                       FOR IPAD   ***********************/
	.about .btn{padding:12px 15px;}
	
}

@media (max-width: 991.98px) { 
	.py-100,.py-60,.py-80{padding-top:50px;padding-bottom:50px;}
	.w-md-100 {width:100%;}

	.banner .lh-lg{line-height:1.6!important;}
	.logo{max-height:90px;}
	.dropdown-menu li.menu-item{width:100%}
	.dropdown:hover>.dropdown-menu {width:100%;box-shadow:none}
	.dropdown-menu{min-width:18rem;border:0}


}

@media (min-width: 768px) and (max-width: 991.98px) { 
	
}

@media (max-width: 767.98px){
	.container {max-width:100% !important;}
	

}

@media (max-width: 575.98px){
	.banner img {height:250px;width: 100%;-o-object-fit: cover;object-fit: cover;-o-object-position: center;object-position: center;}
	.navbar-brand {display: block;max-width: calc(100% - 90px);}
	
	.d-flex .btn{font-size:15px;padding:13px 10px;}
	h1, h1.h1 {font-size: 1.4rem !important;}
}


.btn-primary-about {
    border-color: #40a2c5!important;
    background-color: #40a2c5!important;
    color: #16103E!important;
}
